<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>JORFSCTA000027678039</ID>
<TITRE_TA>Section 1 : Les relations avec les collectivités territoriales</TITRE_TA>
<COMMENTAIRE/>





<STRUCTURE_TA>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000027678169" num="18" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000027678173" num="19" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000027678177" num="20" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000027678179" num="21" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000027678181" num="22" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000027678184" num="23" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000027678187" num="24" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000027678190" num="25" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000027678194" num="26" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000027678198" num="27" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000027678200" num="28" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000027678202" num="29" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000027678207" num="30" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000027678209" num="31" origine="JORF"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000027677984" date_publi="2013-07-09" date_signature="2013-07-08" ministere="" nature="LOI" nor="MENX1241105L" num="2013-595" num_parution_jo="0157">
<TITRE_TXT c_titre_court="LOI n° 2013-595 du 8 juillet 2013" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000027677984">LOI n° 2013-595 du 8 juillet 2013 d'orientation et de programmation pour la refondation de l'école de la République </TITRE_TXT>
<TITRE_TXT c_titre_court="LOI n°2013-595&#10; du 8 juillet 2013" debut="2013-07-10" fin="2999-01-01" id_txt="LEGITEXT000027679158">LOI n° 2013-595 du 8 juillet 2013 d'orientation et de programmation pour la refondation de l'école de la République (1)</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000027677986">TITRE Ier : DISPOSITIONS GÉNÉRALES</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000027677990">Chapitre II : L'administration de l'éducation</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

</SECTION_TA>
